
        .job-card {
            cursor: pointer;
            margin-bottom: 35px;
        }

        .selected-tag {
            background-color: #EFF2FC;
            color: #33354D;
        }

        .card-img-top {
            width: 100%;
            height: 300px;
            border-radius: 15px;
            object-fit: contain;  /* 保持图片的原始比例，防止拉伸 */
        }

        h4 {
            font-family: Manrope;
            font-weight: 800;
            font-size: 24px;
            line-height: 33.6px;
            color: rgba(11, 15, 25, 1);
        }

        .badge {
            background-color: #E1B683;
            color: #FFFFFF;
            font-family: Manrope;
            font-weight: 600;
            font-size: 14px;
            line-height: 22.4px;
            border-radius: 4px;
            padding-left: 8px;
            padding-right: 8px;
            padding-top: 0px;
            padding-bottom: 0px;
        }

        .content-text {
            font-family: Manrope;
            font-weight: 400;
            font-size: 16px;
            line-height: 25.6px;
            color: #565973;
        }

        .card-icon {
            font-family: Manrope;
            font-weight: 400;
            font-size: 14px;
            line-height: 22.4px;
            color: #9397AD;
        }

        .image-container {
            position: relative;
        }

        .bookmark-icon {
            position: absolute;
            width: 36px;
            height: 36px;
            top: 16px;
            right: 25px;
            background-color: rgb(255, 255, 255);
            border-radius: 50%;
        }

        .apply-btn {
            background-color: #E1B683;
            padding-top: 11px;
            padding-bottom: 11px;
            padding-left: 28px;
            padding-right: 28px;
            font-family: Manrope;
            font-weight: 700;
            font-size: 20px;
            line-height: 32px;
            color: #FFFFFF;
            border: 2px solid #E1B683;
        }

        .details-i {
            font-family: Manrope;
            font-size: 14px;
            line-height: 22.4px;
            font-weight: 400;
            color: #9397AD;
        }

        .testimonials-social-wrapper {
            background-color: #EFF2FC;
            border-radius: 4px;
            width: 36px;
            height: 36px;
            display: flex;
            align-items: center;
            justify-content: center;
            color: black;
            padding: 9px;
        }

        .testimonials-social-wrapper:hover {
            background-color: #1CA1F2CC;
            color: #fff;
            box-shadow: 0px 6px 18px -6px #1CA1F2CC;
        }

        .show-btn {
            border: 1px solid #6366F159;
            padding: 13px, 32px, 13px, 32px;
            font-size: 16px;
            line-height: 25.6px;
            font-weight: 600;
            font-family: Manrope;
            color: #E1B683;
        }

        .categories-list,
        .tags-list {
            font-weight: 600;
            font-size: 14px;
            line-height: 22.4px;
            color: #33354D;
        }

        .selected-category {
            color: #E1B683;
        }

        .categories-list:focus {
            outline: none;
        }

        .apply-form{
            background-color: #FBFAFA;
        }

        .form-label{
            color: #0B0F19;
            font-weight: 600;
            font-size: 16px;
            line-height: 25.6px;
        }

        .form-control{
            border: 1px solid #D4D7E5;
            max-width: 491px;
            border-radius: 8px;
        }


        .breadcrumb-item{
            font-family: 'Manrope', sans-serif;
            font-size: 14px;
            font-weight: 400;
            line-height: 22.4px;
        }
        .breadcrumb-item.active {
            color: #E1B683;
            font-family: 'Manrope', sans-serif;
            font-size: 16px;
            font-weight: 400;
            line-height: 22.4px;
        }
        .breadcrumb-item a {
            color: #9397AD;
            text-decoration: none;
        }